# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_09.CreditLine3

Packages that use CreditLine3
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_09

## Uses of CreditLine3 in org.kapott.hbci.sepa.jaxb.camt_052_001_09

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_09 with type parameters of type CreditLine3
Modifier and Type
Field
Description
`protected List<CreditLine3>`
CashBalance8.`cdtLine`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return CreditLine3
Modifier and Type
Method
Description
`CreditLine3`
ObjectFactory.`createCreditLine3()`
Create an instance of `CreditLine3`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return types with arguments of type CreditLine3
Modifier and Type
Method
Description
`List<CreditLine3>`
CashBalance8.`getCdtLine()`
Gets the value of the cdtLine property.